body {
	text-align:center;
}

body #IntContainer {
	_margin-top: -20px;
	_padding-left: 15px;
}

p, form, dl, dt, dd, ul, li {
	padding:0px;
	margin:0px;
	border:none;
}

.r_flow{
	float:right;
}

.l_flow{
	float:left;
}

/* IE, Firefox */
input {
	padding:0px;
	margin:0px;
	line-height:12px;
}
select {
	padding:0px;
	margin:0px;
	line-height:12px;
}

/* Safari, Chrome, Opera */
body:first-of-type input {
	padding:0px;
	margin:0px;
	line-height:12px;
	font-size: 12px;
}
body:first-of-type select {
	padding:0px;
	margin:0px;
	line-height:12px;
	font-size: 12px;
}

#v_module select.size1 {
	width:180px!important;
}
#v_module select.size2 {
	width:60px!important;
}
#v_module select.size3 {
	width:56px!important;
	margin-right:4px;
}
#v_module select.month {
	width:53px!important;
}
#v_module select.day {
	width:78px!important;
}

#h_module select.month {
	width:53px!important;
}
#h_module select.day {
	width:78px!important;
}

#vcconfirmationmodule select.size1 {
	width:180px!important;
}
#vcconfirmationmodule select.size2 {
	width:60px!important;
}
#vcconfirmationmodule select.size3 {
	width:56px!important;
	margin-right:4px;
}

div#container {
	width:920px!important;
	text-align:left!important;
	margin-left:auto;
	margin-right:auto;
}
/* header */
h1#header {
	padding:0;
	height:65px!important;
	margin: 0;
}
/* main area */
div#maincontainerarea {
	background:url(/int/promotion/topics124/images/2009/main_bg_090626.jpg) no-repeat;
	/*background:url(/int/promotion/topics124/image_100316/main_contents_bg.jpg) no-repeat;*/
	margin:0px;
	padding:0px;
	width:920px;
	border:none!important;
	/*position:relative;*/
}

div#maincontainerarea.new_bg {
	/*background:url(/int/promotion/topics124/images/2009/main_bg_090626.jpg) no-repeat;*/
	background:url(/int/promotion/topics124/image_100316/main_contents_bg.jpg) no-repeat;
}

div#maincontainerarea.plan01_bg {
	background: url(/int/promotion/topics124/image_opt/image_d1/main_contents_bg.jpg) no-repeat left top;
}

div#maincontainerarea #plan03_bg {
	width:920px;
	height:460px;
	background: url(/int/promotion/topics124/image_opt/image_d3/main_contents_bg.jpg) no-repeat left top;
}
/* for IE6 .png */
* html body#mx #container #v_module img { 
behavior: expression(
this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
this.style.behavior = "none"
);
}
* html body#mx #container #v_module input { 
behavior: expression(
this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
this.style.behavior = "none"
);
}

div#maincontainerarea div#mainimg {
}

div#maincontainerarea div#mainimg.r_bg {
	background: url(/int/promotion/topics124/image_opt/image_d1/r_swf_bg.gif) no-repeat left top;
}

div#maincontainerarea ul {
	bottom:0;
	font-size:12px;
	float:left;
	clear:both;
	width:622px;
	margin:0px;
	padding:0px;
	margin-bottom: 5px;
}

div#maincontainerarea #area_notice.plan01_notice ul {
	bottom:0;
	font-size:12px;
	/*float:right;*/
	clear:both;
	width:622px;
	margin:0px;
	padding:0px;
	margin-bottom: 5px;
}
div#maincontainerarea #area_notice.plan01_notice img {
	float:left;
	/*clear:both;*/
}
div#maincontainerarea li {
	list-style:none;
	margin:0px;
	padding:0px;
	text-indent: -1em;
	padding-left: 1em;
}

/* merit introduction */
div#meritintroduction {
	padding: 0px;
	margin: 10px 0 20px 0;
	width: 920px;
	display: block;
	clear: both;
}

div#meritintroduction.plan04_merit {
	padding: 0px;
	margin: 10px 0 0 0;
	width: 920px;
	display: block;
	background: url(/int/promotion/topics124/image_opt/image_e1/plan04_merit_bg.gif) no-repeat left top;
	clear: both;
}

body#mx div#meritintroduction img {
	padding: 0;
	margin: 0;
	line-height: normal;
	border: none;
}

div#meritintroduction h2 {
	margin: 0px;
	padding: 0px;
	height: auto;
	background: none;
}

div#meritintroduction .plan04 {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}

div#meritintroduction dl {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}

div#meritintroduction dt {
	margin: 0px;
	padding: 0px;
	line-height: 0;
}
div#meritintroduction dt img {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	vertical-align: top;
	vertical-align: bottom;
}

div#meritintroduction dd {
	margin: 0px;
	padding: 0px;
	line-height: 0;
}
div#meritintroduction dd img {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	vertical-align: top;
	vertical-align: bottom;
}

div#meritintroduction div#meritintroductionbtn {
	margin: 0px;
	padding: 0px;
	width: 920px;
	height: 120px;
	text-align: center;
	background: url(/int/promotion/topics124/images/100201/sub_bg.gif) left bottom no-repeat;
	display: block;
	clear: both;
}

div#meritintroduction.plan04_merit div#meritintroductionbtn {
	margin: 0px;
	padding: 0px;
	width: 920px;
	height: 100px;
	text-align: center;
	background: url(/int/promotion/topics124/images/100201/sub_bg.gif) left bottom no-repeat;
	display: block;
	clear: both;
}
/*
*html div#meritintroduction div#meritintroductionbtn {
	margin: 0px;
	padding: 0px 0 0 0;
	width: 920px;
	height: 140px;
	text-align: center;
	background: url(/int/promotion/topics124/image_091215/sub_bg_091215.gif) left top no-repeat;
	display: block;
	clear: both;
}
*/

div#meritintroduction div#meritintroductionbtn p {
	text-align: left;
	font-size: 12px;
	margin: 0px;
	padding: 5px 5px 5px 15px;
}

div#meritintroduction div#meritintroductionbtn div.merit_btn {
	margin: 3px 0px 0px 0px;
	/*_margin: 3px 0px 20px 0px;*/
	height: auto;
}
/*
*html div#meritintroduction div#meritintroductionbtn div.merit_btn {
	margin: 3px 0px 0px 0px;
	height: 95px;
}
*/





/*------------------------------------------------------------------------------------

		ページ右上　縦モジュール
		
		※09/11/27　#v_module　以下を追加
	
------------------------------------------------------------------------------------*/
/* v-module */
div#vcconfirmationmodule {
	width:250px;
	padding:0px;
	margin:0px;
}
div#vcconfirmationmodule h5 {
	padding:0px;
	margin:0px;
}
div#vcconfirmationmodule div#vcconfirmationmodule_content {
	background:url(/int/promotion/topics124/images/2009/mod_bg.gif) no-repeat;
	padding:0px;
	padding-top:5px;
	margin:0px;
	height:270px;
	position:relative;
}
div#vcconfirmationmodule div#vcconfirmationmodule_content dt#vcconfirmationmodulet {
	float:left;
	clear:left;
	margin:0px 0px 0px 7px!important;
	width:46px;
	height:27px;
}
div#vcconfirmationmodule div#vcconfirmationmodule_content dt#vcconfirmationmodulet img {
	margin-top:6px;
}
div#vcconfirmationmodule div#vcconfirmationmodule_content dd#vcconfirmationmodule1 {
	float:none;
	height:27px;
	margin-left:3px;
}
div#vcconfirmationmodule div#vcconfirmationmodulebtn {
	width:225px;
	text-align:center;
	float:none;
	clear:both;
	position:absolute;
	top:155px;
	left:13px;
}
div#vcconfirmationmodule div#vcconfirmationmodulebtn img, div#vcconfirmationmodule div#vcconfirmationmodulebtn input {
	display:block;
}



#v_module.l_bg {
	width:250px;
	padding:0px;
	margin:0px;
	background: none;
	float: left;
}

#v_module {
	width:250px;
	padding:0px;
	margin:0px;
}

#v_module h5 {
	padding:0px;
	margin:0px;
}

.fntMedium {
		font-size: 12px;
}

.fntSmall {
		font-size: 10px;
}

#plan03_bg #v_module #v_module_content {
	margin: 5px 0 0 0;
	padding: 0px;
	background: none;
	min-height: 270px;
}

#v_module #v_module_content {
	margin: 5px 0 0 0;
	padding: 0px;
	background: url(/int/promotion/topics124/images/2009/mod_bg_091119.jpg) left top no-repeat;
	min-height: 270px;
}

#maincontainerarea_plan03 #v_module #v_module_content {
	margin: 5px 0 0 0;

	padding: 0px;
	background: none;
	min-height: 270px;
}

#v_module #v_module_content #top_form {
	margin: 0px;
	padding: 0px;
	width: 250px;
}
#v_module #v_module_content #top_form th {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	font-size: 11px;
	font-weight: normal;
	white-space: nowrap;
}
#v_module #v_module_content #top_form td {
	margin: 0px;
	padding: 0px 0px 3px 3px;
	font-size: 12px;
	line-height:12px;
}

/* for IE */
*html #v_module #v_module_content #top_form .no_pad {
	margin: 0px;
	padding: 0px 0px 0px 3px;
	font-size: 12px;
	line-height:12px;
}

#v_module #v_module_content #top_form .check_cell {
	margin: 0px;
	padding: 1px 0px 5px 3px;
	line-height:12px;
}
/* for IE */
*html #v_module #v_module_content #top_form .check_cell {
	margin: 0px;
	padding: 0px 0px 3px 3px;
	line-height:12px;
}

#v_module #v_module_content #top_form .check_cell td {
	margin: 0px;
	padding: 1px 0 0 0;
	line-height:11px;
}

#v_module #v_module_content #top_form .fntSmall {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	line-height:12px;
}

#v_module #v_module_content #top_form .check_cell .check_input {
	margin: 0px;
	padding: 0px 2px 0px 0;
	line-height:11px;
}

#v_module #v_module_content #top_form .point_img {
	margin: 0px;
	padding: 4px 14px 0 0;
	text-align: right;
}

#v_module #v_module_content #top_form .v_modulebtn {
	margin: 0;
	padding: 13px 0 0 17px;
}
/* for IE */
*html #v_module #v_module_content #top_form .v_modulebtn {
	margin: 0;
	padding: 9px 0 0 17px;
}
/* for Firefox */
html:not([lang*=""]) #v_module #v_module_content #top_form .v_modulebtn {
	margin: 0;
	padding: 8px 0 0 17px;
}





/*------------------------------------------------------------------------------------

		ページ下部　横モジュール
		
		※09/11/27　#h_module　以下のスタイルを追加
	
------------------------------------------------------------------------------------*/
div#hcconfirmationmodule {
	float:none;
	clear:both;
	background:url(/int/promotion/topics124/images/2009/btmmod_bg.gif) no-repeat;
	height:130px;
	padding:0px;
	margin:0px 0px 30px 0px;
	_margin-top:-9px;
	position:relative;
}
div#hcconfirmationmodule h5 {
	padding:0px;
	margin:0px;
	position:absolute;
	top:43px;
	left:10px;
}


/*------------------------------------------------------------------------------------

		ページレイアウト
		
		※09/11/27　#area_main #v_moduleを追加
	
------------------------------------------------------------------------------------*/
#area_main #mainimg {
	width: 622px;
	height: 339px;
	margin-bottom: 15px;
	/*float: right;*/
}

#area_main #mainimg.r_bg {
	width: 622px;
	float: right;
}

#area_main .set_r {
	float: right;
	padding-left: 15px;
}

#area_main #vcconfirmationmodule {
	float: right;
}

#area_main #v_module {
	float: right;
}

#area_main #v_module.l_bg {
	float: left;
}

#area_notice {
	clear: both;
	padding-left: 18px;
	display: block;
}

#area_notice.plan01_notice {
	clear: both;
	padding-left: 12px;
	_padding-left: 9px;
	padding-right: 17px;
}

#area_notice.plan01_notice:after {
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
}

#area_main {
	display: inline-block;
	_display: inline;
	zoom: 1;
	padding-top: 5px;
	padding-left: 16px;
	padding-right: 17px;
	margin-bottom: 5px;
}

#area_main:after {
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
}

#area_main.plan01_inner_bg {
	background: url(/int/promotion/topics124/image_opt/image_d1/plan01_bg_111209.jpg) no-repeat left top;
}

#area_notice .rightImg {
	margin-left: 8px;
}

#area_news {
	border: #990000 1px solid;
	width: 910px;
	/width: 920px;/*for IE*/
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}





/*------------------------------------------------------------------------------------

		燃油告知
		
		※09/12/15　追加
	
------------------------------------------------------------------------------------*/
#notice_area {
	padding: 10px;
	margin: 20px 0;
	border: 1px solid #990000;
	clear: both;
}

*html #notice_area {
	padding: 10px;
	margin: 10px 0 20px 0;
	border: 1px solid #990000;
	clear: both;
}

#notice_area ul {
	padding: 0;
	margin: 0;
}

#notice_area ul li {
	padding: 0;
	margin: 0 0 0 18px;
	list-style-type: disc;
}

#notice_area ul li.gMedium {
	font-size: 12px;
}

#notice_area p.gMedium {
	font-size: 12px;
}

#notice_area ul li span.fntcolrRed {
	color: #990000;
}

ul.notice li,
li.notice {
background:none;
}





/*------------------------------------------------------------------------------------

		※10/03/16　以下を追加
	
------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------
	header area
------------------------------------------------------------------------------------*/
body#mx #container #header_124 {
	width: 920px;
	height: 65px;
	clear: both;
}
body#mx #container #header_124 {
    zoom: 1;
}
body#mx #container #header_124:after {
    content:".";
    display: block;
    height: 0px;
    clear: both;
    line-height: 0; 
    visibility: hidden;
}



body#mx #container #header_124 .set_l {
	margin: 0;
	padding: 0;
	width: 105px;
	height: 65px;
	display: block;
	float: left;
}



body#mx #container #header_124 h1 {
	margin: 0;
	padding: 0;
	width: 681px;
	height: 65px;
	display: block;
	float: none;
}



body#mx #container #header_124 .set_r {
	margin: 0;
	padding: 0;
	width: 134px;
	height: 65px;
	display: block;
	float: right;
}





/*------------------------------------------------------------------------------------

		※10/06/25　以下を追加
	
------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------
	header area
------------------------------------------------------------------------------------*/
body#mx #container #header_area {
	width: 920px;
	height: 65px;
	clear: both;
	position: relative;
	background: url(/int/promotion/topics124/image_100625/space_img.jpg) no-repeat left top !important;
}
body#mx #container #header_area {
    zoom: 1;
}
body#mx #container #header_area:after {
    content:".";
    display: block;
    height: 0px;
    clear: both;
    line-height: 0; 
    visibility: hidden;
}

body#mx #container #header_area h1 {
	margin: 0;
	padding: 0;
	width: auto;
	height: 65px;
	display: block;
	float: none;
	position: absolute;
	top: 0px;
	left: 158px;
}

body#mx #container #header_area #supereco_logo {
	margin: 0;
	padding: 0;
	width: auto;
	height: 65px;
	display: block;
	float: none;
	position: absolute;
	top: 0px;
	left: 11px;
}

body#mx #container #header_area #eco_logo {
	margin: 0;
	padding: 0;
	width: auto;
	height: 65px;
	display: block;
	float: none;
	position: absolute;
	top: 0px;
	left: 83px;
}

body#mx #container #header_area #ana_logo {
	margin: 0;
	padding: 0;
	width: auto;
	height: 65px;
	display: block;
	float: none;
	position: absolute;
	top: 0px;
	left: 810px;
}







body#mx #container #header_area .set_r {
	margin: 0;
	padding: 0;
	width: 134px;
	height: 65px;
	display: block;
	float: right;
}


.area_btn {
	display:block;
	float:right;
	margin:5px 0 6px 0 !important;
	clear: both;
}

.area_btn p {
	background:url("/common/image/btn4-bg.gif") repeat-x scroll left top #DFDFDF;
	border-color:#CCCCCC #787878 #787878 #CCCCCC;
	border-style:solid;
	border-width:1px;
	display:block;
	margin:0 10px 0 0;
}

.area_btn p span {
	background:url("/int/fare/main/image_091204/btn4-bg2_091204.gif") no-repeat scroll right -4px transparent;
	display:block;
}

.area_btn p span a {
	display:block;
	margin-right:23px;
	padding:3px 0 3px 7px;
	text-decoration:none;
}





/*------------------------------------------------------------------------------------

		※10/12/15　以下を追加
	
------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------
	typical
------------------------------------------------------------------------------------*/
div#maincontainerarea.plan_typical_bg {
	background: url(/int/promotion/topics124/images/2010/plan_typical_bg.jpg) no-repeat left top !important;
}

div#area_main.plan_typical_bg_in {
	background: url(/int/promotion/topics124/images/2010/plan_typical_bg.jpg) no-repeat left top;
}

div#mainimg .typical {
	width: 622px;
}

div#mainimg .area_l {
	width: 301px;
	float: left;
	margin: 0 0 3px 5px;
}

div#mainimg .area_r {
	float: right;
	margin: 0 5px 3px 0;
}

div#mainimg .typical p.price {
	margin: 0 0 2px 0;
	background: none;
}

div#area_notice2 {
	text-align:center;
}

/*------------------------------------------------------------------------------------

		※11/06/17　以下を追加
	
------------------------------------------------------------------------------------*/
div#meritintroduction div#meritintroductionbtn2 {
	margin: 0px;
	padding: 0px;
	width: 920px;
	height: 100px;
	/*text-align: center;*/
	background: url(/int/promotion/topics124/11a/typical/images/sub_bg.gif) left bottom no-repeat;
	display: block;
	clear: both;
}


div#meritintroduction div#meritintroductionbtn2 p {
	text-align: left;
	font-size: 12px;
	margin: 0px;
	padding: 5px 5px 0 30px;
}

div#meritintroduction div#meritintroductionbtn2 div.merit_btn {
	margin: 0 30px 0px 330px;
	height: auto;
}

/*------------------------------------------------------------------------------------

		※11/12/12　以下を追加
	
------------------------------------------------------------------------------------*/
#container #topInfo {
	padding: 10px;
	margin: 0 0 15px;
	border: 1px solid #ff0000;
}

#container #module_typeA table.mtA_moduleTable th { text-align: left; }

#container #module_typeA table.mtA_moduleTable .fntSmall label { vertical-align: middle; }

#container ul.notice a { text-decoration: underline !important; }

#container .area_btn { _padding: 0 !important; }
